#email.fromEmail=rays_support@vip.163.com
#email.password=chubanyun
#email.reviewFromEmail=rays_review@vip.163.com
#email.reviewPassword=lgsz2017

## \u81EA\u5B9A\u4E49\u90AE\u7BB1
email.user=admin
email.name=admin@raysyun.com
email.password=lgsc2018!
email.review.user=admin
email.review.name=admin@raysyun.com
email.review.password=lgsc2018!

mail.smtp.host=smtp.raysyun.com
mail.imap.host=imap.raysyun.com
mail.pop.host=pop.raysyun.com